<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TAIListEntity.name</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>one</key>
			<string>List</string>
			<key>other</key>
			<string>Lists</string>
		</dict>
	</dict>
	<key>%lld TAIListEntity.numericFormat</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld list</string>
			<key>other</key>
			<string>%lld lists</string>
		</dict>
	</dict>
	<key>TAIItemEntity.name</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>one</key>
			<string>Item</string>
			<key>other</key>
			<string>Items</string>
		</dict>
	</dict>
	<key>%lld TAIItemEntity.numericFormat</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld item</string>
			<key>other</key>
			<string>%lld items</string>
		</dict>
	</dict>
	<key>%lld to-dos</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld to-do</string>
			<key>other</key>
			<string>%lld to-dos</string>
		</dict>
	</dict>
	<key>%lld projects</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld project</string>
			<key>other</key>
			<string>%lld projects</string>
		</dict>
	</dict>
	<key>%lld headings</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld heading</string>
			<key>other</key>
			<string>%lld headings</string>
		</dict>
	</dict>
	<key>%lld areas</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld area</string>
			<key>other</key>
			<string>%lld areas</string>
		</dict>
	</dict>
	<key>Delete %lld Items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Delete %lld Item</string>
			<key>other</key>
			<string>Delete %lld Items</string>
		</dict>
	</dict>
	<key>Edit %lld Items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Edit %lld Item</string>
			<key>other</key>
			<string>Edit %lld Items</string>
		</dict>
	</dict>
	<key>%lld items from Shortcuts</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld item from Shortcuts</string>
			<key>other</key>
			<string>%lld items from Shortcuts</string>
		</dict>
	</dict>
</dict>
</plist>
